import { useState } from "react";
import styles from "./index.module.css";
import { templateConfigJson } from "./mock";
import ConfigForm from "./ConfigForm";
import WorkFlow from "./WorkFlow";

const ProjectSubmitWork = () => {
  const [templateConfigInfo, setTemplateConfigInfo] =
    useState(templateConfigJson);
  return (
    <div className={styles.swBox}>
      <div className={styles.swHeader}>头部</div>
      <div className={styles.swContent}>
        <div className={styles.swFormBox}>
          <ConfigForm />
        </div>
        <div className={styles.swFlowBox}>
          <WorkFlow />
        </div>
      </div>
    </div>
  );
};

export default ProjectSubmitWork;
